.btn-secondary {
    --bs-btn-color: var(--secondary-color);
    --bs-btn-bg: transparent;
    --bs-btn-border-color: var(--secondary-color);
    --bs-btn-hover-color: #000000;
    --bs-btn-hover-bg: var(--secondary-color);
    --bs-btn-hover-border-color: var(--secondary-color);
    --bs-btn-focus-shadow-rgb: 130, 138, 145;
    --bs-btn-active-color: var(--secondary-color);
    --bs-btn-active-bg: transparent;
    --bs-btn-active-border-color: transparent;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--secondary-color);
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: var(--secondary-color);
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
    /* --bs-gutter-x: 1.5rem; */
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-right: auto;
    margin-left: auto;
}


.nav-bar-container {
    max-width: 1600px;
    padding-left: 2rem;
    padding-right: 2rem;
}

.nav-item .nav-link {
    font-size: 17px;
    font-weight: 600;
    line-height: 19.92px;
    text-align: left;
    /* color: var(--secondary-color); */
}


@media (max-width: 576px) {
    .nav-bar-container {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}